Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page_size
integer<int32>

Maximum number of records to return

page_token
string

If this field is not empty then it must contain the next_page_token value returned by a previous call to this method. Using this field causes the method to return additional results from the previous method call.

filter
string

Filter the result-set by properties using a subset of the Kibana Query Language. Supported keys to filter on are:

  • name: The name of the videos. Supports prefix and suffix wildcards, e.g. name:*barca*
project_id
string
required

The ID of the project that the videos belongs to.

Response

OK

videos
object[]
next_page_token
string

If there are more results than have been returned, then this field is set to a non-empty value. To see the additional results, use that value as page_token in the next call to this method.